/* CSS Document */
/* -------------------------------------------------------------------
featured_gallery B_BLOCK 
------------------------------------------------------------------- */	

.b_block.featured_gallery .mpp-item.mpp-gallery { margin: 0 0 0 0; padding: 30px 0 5px 0;}




.b_block.featured_gallery a:hover { text-decoration: underline;}

.b_block.featured_gallery .author_area { margin: 0; padding: 0; text-align: left;}
.b_block.featured_gallery .member-name, .b_block.featured_gallery .member-name a{ margin: 0 0 0 0; display: inline-block; font-weight: normal; font-size: 1rem; line-height: 0.5rem;}
.b_block.featured_gallery .item-meta, 
.b_block.featured_gallery .member_publication { margin: 0 0 0 0; display: inline-block; font-weight: normal; font-size: 0.8rem;}
.b_block.featured_gallery .gallery_date,
.b_block.featured_gallery .gallery_description,
.b_block.featured_gallery .gallery_tags, 
.b_block.featured_gallery .gallery_copyright{ margin: 0; padding: 0 0 10px 0;  color: #ccc;   font-size: 0.8rem;}

.b_block.featured_gallery .gallery_date span,
.b_block.featured_gallery .gallery_description span,
.b_block.featured_gallery .gallery_tags span, 
.b_block.featured_gallery .gallery_copyright span{ color: #a5a5a5;}

.b_block.featured_gallery .author_area .avatar_col{ margin: 0 0 0 0; padding: 0 0 0 0;}
.b_block.featured_gallery .author_area .text_col{ margin: 0 0 0 0; padding: 0 0 0 15px;}


.b_block.featured_gallery .mpp-item-interior,
.b_block.featured_gallery .data-col { position: relative; padding: 0;} 
.b_block.featured_gallery .gallery_footer { position: absolute; bottom: 0; text-align: left; margin: 0; padding: 0;} 

.b_block.featured_gallery .member_publication{ color: #fff;}


.b_block.featured_gallery .bottom_links { text-align: right; padding: 5px 25px 5px 5px; font-size: 1rem; }
.b_block.featured_gallery .bottom_links a { font-size: 1rem; }




.b_block.featured_gallery .featured_gallery_title .entry-title  { text-align: left; color: #FF0000; text-transform: uppercase; font-size: 2.3rem; margin: 0 0 0 0;}

.b_block.featured_gallery .heading.with_bug { margin: 0 0 0 0 !important; padding: 0 0 0 0;}


.b_block.featured_gallery .featured_gallery_title .double .bug {
        width: auto;
		margin: 25px 0 25px 0;
    padding: 4px 0 4px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: none;
    border-right: none;
    background: none !important;
}


.b_block.featured_gallery .gallery_cover_img_title .entry-title  { text-align: left; color: #ffffff;  font-size: 2rem; }

.b_block.featured_gallery .gallery_cover_img_title .lowline .bug {
    background-color: #ffffff; height: 8px;
}




